/*     107437 : HTML 편집기      */
.html__107437__ * {line-height:1.4em}

/*     107438 : 실선      */
.solid_line__107438__ {display:block;position:relative;width:100%; height:20px; }
.solid_line__107438__:before {content:'';position:absolute;left:50%;top:50%;margin-left:-30px; width:60px;height:0;border-top:2px solid #222c5f;}

.solid_line__107438__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__107438__ {height:20px}
}

/*     107442 : 장문 텍스트      */
.textarea__107442__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.6em;
}
span{font-weight:bold;color:#222}

/*     111949 : 이미지      */
.img__111949__ {max-width:100%}
.img__111949__ * {box-sizing:border-box}
.img__111949__ a {display:block;vertical-align:top}
.img__111949__ img {width:px;vertical-align:top}

/*     107445 : 타이틀 텍스트      */
.title__107445__ {font-size:0; }
.title__107445__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-1px; line-height:1.4em;
}
.title__107445__ p:before {content:''; position:absolute; background:#222c5f; font-size:0;}

.title__107445__.style_top p {padding-top:10px;}
.title__107445__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__107445__.style_right p {padding-right:14px;}
.title__107445__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__107445__.style_bottom p {padding-bottom:12px;}
.title__107445__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__107445__.style_left p {padding-left:14px;}
.title__107445__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__107445__.style_circle1 p {padding-left:18px;}
.title__107445__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__107445__.style_circle2 p {padding-left:18px;}
.title__107445__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #222c5f; background:none; box-sizing:border-box;
}

/*     107443 : 장문 텍스트      */
.textarea__107443__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.6em;
}
span{font-weight:bold;color:#222}

/*     111652 : 번호 입력형 타이틀      */
.number_title__111652__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__111652__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__111652__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__111652__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__111652__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__111652__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__111652__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__111652__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__111652__.s_size_200 i {border-width:2px}
.number_title__111652__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__111652__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__111652__ ul li {font-size:20px}
}

/*     111644 : 번호형 타이틀 + 내용      */
.title__111644__ .title_inner:after {content:''; display:block; clear:both;}
.title__111644__ .tit_num {float:left;}
.title__111644__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#0256d0; line-height:1; letter-spacing:-.03em;}
.title__111644__ .tit_cont {overflow:hidden;}
.title__111644__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__111644__ .tit_cont > p:first-child {margin-top:0;}
.title__111644__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__111644__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__111644__.size_small .tit_num .num_text {font-size:35px;}
	.title__111644__.size_small .tit_cont > p.title {font-size:16px;}
	.title__111644__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__111644__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__111644__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__111644__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__111644__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__111644__.size_large .tit_cont > p.title {font-size:22px;}
	.title__111644__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__111644__.size_small .tit_cont > p.title {font-size:18px;}

	.title__111644__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__111644__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__111644__.size_large .tit_cont > p.title {font-size:24px;}
	.title__111644__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     111645 : 번호형 타이틀 + 내용      */
.title__111645__ .title_inner:after {content:''; display:block; clear:both;}
.title__111645__ .tit_num {float:left;}
.title__111645__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#0256d0; line-height:1; letter-spacing:-.03em;}
.title__111645__ .tit_cont {overflow:hidden;}
.title__111645__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__111645__ .tit_cont > p:first-child {margin-top:0;}
.title__111645__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__111645__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__111645__.size_small .tit_num .num_text {font-size:35px;}
	.title__111645__.size_small .tit_cont > p.title {font-size:16px;}
	.title__111645__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__111645__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__111645__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__111645__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__111645__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__111645__.size_large .tit_cont > p.title {font-size:22px;}
	.title__111645__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__111645__.size_small .tit_cont > p.title {font-size:18px;}

	.title__111645__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__111645__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__111645__.size_large .tit_cont > p.title {font-size:24px;}
	.title__111645__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     111646 : 번호형 타이틀 + 내용      */
.title__111646__ .title_inner:after {content:''; display:block; clear:both;}
.title__111646__ .tit_num {float:left;}
.title__111646__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#0256d0; line-height:1; letter-spacing:-.03em;}
.title__111646__ .tit_cont {overflow:hidden;}
.title__111646__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__111646__ .tit_cont > p:first-child {margin-top:0;}
.title__111646__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__111646__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__111646__.size_small .tit_num .num_text {font-size:35px;}
	.title__111646__.size_small .tit_cont > p.title {font-size:16px;}
	.title__111646__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__111646__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__111646__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__111646__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__111646__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__111646__.size_large .tit_cont > p.title {font-size:22px;}
	.title__111646__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__111646__.size_small .tit_cont > p.title {font-size:18px;}

	.title__111646__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__111646__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__111646__.size_large .tit_cont > p.title {font-size:24px;}
	.title__111646__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     111637 : 번호 입력형 타이틀      */
.number_title__111637__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__111637__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__111637__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__111637__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__111637__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__111637__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__111637__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__111637__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__111637__.s_size_200 i {border-width:2px}
.number_title__111637__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__111637__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__111637__ ul li {font-size:20px}
}

/*     111639 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__111639__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__111639__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__111639__ ul li:first-child {margin-top:0}
.text_list__111639__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__111639__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__111639__ ul li p {
	display:table-cell;font-weight:bold;color:#777777;letter-spacing:0;vertical-align:middle;
}

.text_list__111639__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__111639__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__111639__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__111639__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__111639__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__111639__ ul li {font-size:20px}
}

